"1"  = "Erreur";
"2"  = "Une erreur s'est produite dans le Script";
"3"  = "‘SwitchResX Control’ n'a pas été trouvé sur votre disque.";
"4"  = "Résolutions originales sûres";
"5"  = "Sauvegarde du bureau N°%@";